------------------------------------------------------------------------

## not

Function

Like [bool] but convert the item on the top of the stack to the inverse
Boolean value.

       true not
    --------------
        false

       false not
    ---------------
         true
 
### Definition

> [bool] \[true\] \[false\] [branch]

### Crosslinks

[bool]

